RubyGems Navigation menu

fog-vsphere 2.2.0

This library can be used as a module for `fog` or as standalone provider to use vSphere in applications.

Versions:

  1. 2.5.0 - November 16, 2018 (72 KB)
  2. 2.4.0 - October 16, 2018 (71 KB)
  3. 2.3.0 - July 09, 2018 (70 KB)
  4. 2.2.0 - May 18, 2018 (69.5 KB)
  5. 2.1.1 - April 16, 2018 (68 KB)
Show all versions (49 total)

Runtime Dependencies (2):

Authors:

  • J.R. Garcia

Owners:

SHA 256 checksum:

15d76893e03d63408ab4b70e0f1249c9a2b8c9f3064ee182fe98b323331edbed

Total downloads 10,740,210

For this version 334,182

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: